/*PO Approval*/
#HeaderWrapper
{
    float:left;
    width:20%;
    
}
#clear
{
 clear:both;   
}
#DCLReceivingHeader
{
    width: 98.65%;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    margin: 0px 0px 8px 0px;
    color: black;
    border: 1px solid #c0c0c0;
}

.ContentHeader
{
     border: 1px solid #c0c0c0;
     background-color:#C9C1C1;
     width:260px;  
     font-size: 1em;
}

.ContentHeader #TruckStation
{
     margin:5px auto 5px 105px; 
     
     
}

.ContentHeader #RouteCode
{
     width:40px; 
     margin:2px auto 2px auto; 
     padding:2px 2px 2px 2px;
     font-size: 14px;
     font-weight:bold;
}

.ContentHeader #StatusBox
{
    border: 1px solid #c0c0c0;
     width:40px;
     background-color:White;
     margin:2px auto 2px auto; 
     padding:2px 2px 2px 2px;
     font-size: 14px;
     font-weight:bold;
}

#ScanBarcode
{
    width: 30%;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    margin-top:-15px;
    color: black;
    border: 1px solid #c0c0c0;
}

